{namespace sitemgr=KayStrobach\Sitemgr\ViewHelpers}

<f:layout name="Default" />

<f:section name="content">

    <h1>
        <f:translate key="noPermissions" default="Customer" /> {customer.title}
    </h1>

    <f:be.infobox title="Please select a page in the tree" state="-1">
        Please select a page in the tree, then i can tell you more about the system.
    </f:be.infobox>
</f:section>
